
Public Support - Support Request #10859

CANFD Config Decoder erstellt falsche Pins

2020-03-20 11:16 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADE

VTB-1735

Department: EEIS Affected Products: ADTF 3.6.2, ADTF Device Toolbox 3.1.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: DeviceTB::CANFD

Resolution: Known Problem FAQ Links:  

Description

Support Anfrage:

Beim Erstellen eines Input Pin wird ein Output Pin erstellt und umgekehrt.

Lösung:

Das gleiche Problem ist uns bereits bekannt und wurde auch gefixt.

https://www.cip.audi.de/jira/browse/ADEVTB-1735

In der kommenden Version wird das Mapping wieder richtig funktionieren.

History

#1 - 2020-03-20 12:27 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to DeviceTB::CANFD

Hallo Jessica Lynn,

kannst Du uns bitte ein paar zusätzliche Informationen geben?

Was genau versucht Ihr zu konfigurieren?

Gerne auch mit Screenshot zur besseren Übersicht.

#3 - 2020-03-20 12:56 - hidden

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1735

Hallo Frau Lynn,

danke für ihr Feedback. Das gleiche Problem ist uns bereits bekannt und wurde auch (in diesem Fall von mir) gefixt.

https://www.cip.audi.de/jira/browse/ADEVTB-1735

In der kommenden Version wird das Mapping wieder richtig funktionieren. Entschuldigen Sie die Unannehmlichkeit

#4 - 2020-03-20 16:13 - hidden

Hallo,

ab wann ist die neue Version verfügbar, gibt es vlt. eine Beta-Version zum testen?

#5 - 2020-03-23 09:34 - hidden

- Project changed from 20 to Public Support

- Status changed from In Progress to Customer Feedback Required

- Private changed from Yes to No

2024-04-25 1/2

https://www.cip.audi.de/jira/browse/ADEVTB-1735
https://www.cip.audi.de/jira/browse/ADEVTB-1735


Hallo Jessica,

aktuell sind wir im Releasing von ADTF 3.7.0, was die Basis der Toolbox bildet.

Erst dann kann die Toolbox auch intern darauf umgestellt werden, ohne ADTF 3.7.0 würde auch die BETA aufgrund von Kompatibitätsproblemen

nichts bringen.

Da wir möglichst zeitnah zusammen mit ADTF auch die Toolboxen aktualisieren wollen, ist eine BETA ggf. gar nicht mehr nötig.

All das sollte in den nächsten Wochen verfügbar sein, aufgrund der aktuellen Lage und Ressourcen kann es allerdings zu Engpässen kommen,

weswegen es aktuell schwer fällt, ein zuverlässiges Releasedatum zu versprechen.

#6 - 2020-03-23 09:52 - hidden

Hallo,

danke für die Information.

#7 - 2020-03-24 10:41 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

Hallo Jessica,

wenn von Dir nichts dagegen spricht, werden wir dieses Ticket schließen.

Sobald ADTF 3.7.0 und die neue Device Toolbox 3.2.0 released werden, wird dies wieder über die News an alle Anwender bekannt gegeben.

Du erhälst dann wieder automatisch eine Info Email.

#8 - 2020-03-24 10:52 - hidden

ok

#11 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
